---
title: SVGFontFaceNameElement
slug: Web/API/SVGFontFaceNameElement
tags:
  - API
  - Deprecated
  - Reference
  - SVG
  - SVG DOM
---
<div>{{APIRef("SVG")}}{{deprecated_header}}</div>

<p>The <strong><code>SVGFontFaceNameElement</code></strong> interface corresponds to the {{SVGElement("font-face-name")}} elements.</p>

<p>Object-oriented access to the attributes of the {{SVGElement("font-face-name")}} element via the SVG DOM is not possible.</p>

<p>{{InheritanceDiagram(600, 140)}}</p>

<h2 id="Properties">Properties</h2>

<p><em>This interface has no properties but inherits properties from its parent, {{domxref("SVGElement")}}.</em></p>

<h2 id="Methods">Methods</h2>

<p><em>This interface has no methods but inherits methods from its parent, {{domxref("SVGElement")}}.</em></p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <td>Specification</td>
   <td>Status</td>
   <td>Comment</td>
  </tr>
  <tr>
   <td>{{SpecName("SVG1.1", "fonts.html#InterfaceSVGFontFaceNameElement", "SVGFontFaceNameElement")}}</td>
   <td>{{Spec2("SVG1.1")}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.SVGFontFaceNameElement")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{SVGElement("font-face-name")}}</li>
</ul>
